## pyzoltan 1.0.1

=== requirements.txt ===
cyarray
Cython>=0.20
setuptools>=6.0
numpy
pytest
mpi4py>=1.2
