=== debian/changelog ===
pyzoltan (1.0.1-6) unstable; urgency=medium

  * Standards version bumped to 4.6.2 (no changes).
  * debian/control:
    - Use the <!nocheck> marker.
    - Switch to autopkgtest-pkg-pybuild.
    - Add dependency on dh-sequence-numpy3 and dh-sequence-python3.
    - Bump debhelper version to 13.
  * Update dates in d/copyright.
  * New d/clean (Closes: #1046891).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Aug 2023 16:22:13 +0000

pyzoltan (1.0.1-5) unstable; urgency=medium

  * Standards version bumped to 4.6.1 (non changes).
  * debian/copyright:
    - fix d/copyright formatting
    - update copyright date.
  * Fix lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Oct 2022 07:07:44 +0000

pyzoltan (1.0.1-4) unstable; urgency=medium

  * Update watch file to use tags instead of releases.
  * Update copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 01 Dec 2021 18:59:00 +0000

pyzoltan (1.0.1-3) unstable; urgency=medium

  * Standards version buped to 4.6.0 (no changes).
  * Update the debian/watch file.
  * debian/patches:
    - add Forwarded field to all patches.
  * New debian/python3-pyzoltan.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Sep 2021 09:27:03 +0000

pyzoltan (1.0.1-2) unstable; urgency=medium

  * [3a7ac5f] Set Standards-Verstion to 4.5.0. No changes

 -- Anton Gladky <gladk@debian.org>  Wed, 22 Apr 2020 21:54:56 +0200

pyzoltan (1.0.1-1) unstable; urgency=low

  * Initial version (Closes: 948118)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Jan 2020 10:10:52 +0000
