=== debian/control ===
Source: pyzoltan
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               libtrilinos-zoltan-dev,
               mpi-default-dev,
               python3-all-dev,
               python3-cyarray,
               python3-mpi4py,
               python3-numpy,
               python3-pkg-resources,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/pyzoltan
Vcs-Git: https://salsa.debian.org/science-team/pyzoltan.git
Homepage: https://github.com/pypr/pyzoltan
Rules-Requires-Root: no

Package: python3-pyzoltan
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Wrapper for the Zoltan data management library
 PyZoltan is as the name suggests, is a Python wrapper for the
 Zoltan data management library.
 .
 In PyZoltan, only specific routines and objects are wrapped.
 The following features of Zoltan are currently supported:
 .
  * Dynamic load balancing using geometric algorithms
  * Unstructured point-to-point communication
  * Distributed data directories
