## pyzoltan 1.1.1

=== requirements.txt ===
cyarray
Cython
setuptools>=6.0
numpy
pytest
mpi4py>=1.2
