=== debian/changelog ===
pyzoltan (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Standaeds version bumped to 4.7.2, no changes.
  * debian/patches:
    - Drop 0002-Package-data.patch, 0003-Spelling.patch,
      0004-Compatibility-with-cython-v3.x.patch,
      0005-Remove-cython-from-runtime-dependencies.patch and
      0006-MPI4-compat.patch, applied upstream.
    - Refresh and renumber remaining patches.
    - New 0002-Fix-subprocess-arguments.patch.
    - New 0003-No-distutils.patch.
  * Set upstream metadata fields: Documentation.
  * debian/control:
    - Add dependency on pybuild-plugin-pyproject.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 19 Aug 2025 10:51:40 +0000

pyzoltan (1.0.1-12) unstable; urgency=medium

  * debian/control:
    - Drop obsolete dependency on python3-pkg-resources
      (Closes: #1083734).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Oct 2024 11:12:22 +0000

pyzoltan (1.0.1-11) unstable; urgency=medium

  * debian/control:
    - Depend on mpi4py (>= 4.0.0).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Sep 2024 06:29:17 +0000

pyzoltan (1.0.1-10) unstable; urgency=medium

  * Standards version bumped to 4.7.0, no changes.
  * Update dates in d/copyright.
  * debian/patches:
    - New 0006-MPI4-compat.patch (Closes: #1081631).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Sep 2024 12:57:45 +0000

pyzoltan (1.0.1-9) unstable; urgency=medium

  * debian/patches:
    - New 0005-Remove-cython-from-runtime-dependencies.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 11 Dec 2023 07:43:45 +0000

pyzoltan (1.0.1-8) unstable; urgency=medium

  * debian/patches:
    - New 0004-Compatibility-with-cython-v3.x.patch
      (Closes: #1056879).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Nov 2023 22:29:55 +0000

pyzoltan (1.0.1-7) unstable; urgency=medium

  * debian/rules:
    - Set NPROC to 1 to be able to work with builders with
      a single core (Closes: #1055625).
  * debian/control:
    - Do not use the undefined ${python3:Recommends} and
      ${python3:Suggests}.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Nov 2023 07:36:24 +0000
