=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                dh-python,
                dh-sequence-numpy3,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                libtrilinos-zoltan-dev,
                mpi-default-dev,
                python3-all-dev,
                python3-cyarray,
-               python3-mpi4py,
+               python3-mpi4py (>= 4.0.0),
                python3-numpy,
-               python3-pkg-resources,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/pyzoltan
 Vcs-Git: https://salsa.debian.org/science-team/pyzoltan.git
 Homepage: https://github.com/pypr/pyzoltan
@@ -29,8 +29,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: Wrapper for the Zoltan data management library
  PyZoltan is as the name suggests, is a Python wrapper for the
  Zoltan data management library.
